Subject: Re: Error on git clone

From: Johannes Sixt <[email-masked]>
Date: Wed, 06 Oct 2010 08:35:51 +0200

Am 10/6/2010 6:20, schrieb Hocapito Cheteamo:
> Hi,
> 
> I'm a newbie on using git. I installed Git 1.7.0.2 on my PC laptop running 
> Windows XP Prof. SP 2.  When I run the command,
>     "git clone [email-masked]:......git sss", 
> I got these log messages:

You didn't show the command that you used.

> Initialized empty Git repository in c:/...../.git/
> Enter passphrase for key 'C:\.....\privateKey':
> remote: Counting objects: 478, done.
> remote: Compressing objects: 100% (303/303), done.
> remote: Total 478 (delta 21), reused 436 (delta 3)
> Receiving objects: 100% (478/478), 96.57 MiB | 148 KiB/s, done.
> Resolving deltas: 100% (21/21), done.
> tagging': Invalid argumenttory at 'public/images/tagging
> 
> Does anyone have any clue on what this "Invalid argumenttory" error is all 
> about?  It did not finish unpacking all the files in folder sss.  It aborted 
> after this error.  Thanks so much for the help.

The error is "Invalid argument" and was printed over a line that said
something about a "repository". Can you reproduce the problem?

-- Hannes